.onpage{
	text-decoration: underline;
    text-decoration-color: red;
}

input{
	margin-top: 10px;
	margin-bottom: 15px;
}

footer{
	padding-top: 50px;
	padding-bottom: 70px;
	background-color: silver;	
}

#body{
	margin: 90px;
}

#toptext{
	margin-bottom: 60px;
}

.is-invalid{
	border: 1px solid red;
}